# info

## Запрос с помощью ID подписчика в платформе

<mark style="color:green;">`POST`</mark> [`https://leadconverter.ru/api/v1/токен/recurrent.info`](https://leadconverter.ru/api/v1/токен/recurrent.disableAutoWithdraw)

**Body**

| Name           | Type    | Description                              |
| -------------- | ------- | ---------------------------------------- |
| subscriber\_id | integer | Идентификатор подписчика в LeadConverter |
| offer\_id      | integer | Идентификатор подписки в LeadConverter   |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
  "id": 4263, // ID подписки
  "ends_at": "2024-05-22T14:17:17.000000Z", //Дата и время до какого действует подписка
  "offer_id": 887, //ID товара
  "notify_at": null, //Уведомление по адресу
  "created_at": "2024-05-22T11:17:17.000000Z", //Дата и время установочного платежа
  "updated_at": "2024-05-22T14:20:13.000000Z", // Дата и время обновления подписки
  "payments_count": 0, //Количество автоматических продлений подписки
  "payment_system_id": 44, //ID платежной системы, где оплачена подписка
  "is_recurrent_active": 0, // Включены ли рекуррентные списания у пользователя
  "is_subscription_active": 0, //Активна ли подписка у пользователя
  "withdraw_attempts_count": 0, //Количество попыток списания рекуррентных платежей, в случае неудачной попытки
  "next_withdraw_attempt_at": "2024-05-22T13:17:17.000000Z" //Дата и время следующей попытки списания средств
}

```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.leadconverter.su/new_page/materialy/info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
